[
    "IonAccordion",
    "IonAccordionGroup",
    "IonAvatar",
    "IonBackdrop",
    "IonBadge",
    "IonBreadcrumb",
    "IonBreadcrumbs",
    "IonButton",
    "IonButtons",
    "IonCard",
    "IonCardContent",
    "IonCardHeader",
    "IonCardSubtitle",
    "IonCardTitle",
    "IonCheckbox",
    "IonChip",
    "IonCol",
    "IonContent",
    "IonDatetime",
    "IonDatetimeButton",
    "IonFab",
    "IonFabButton",
    "IonFabList",
    "IonFooter",
    "IonGrid",
    "IonHeader",
    "IonImg",
    "IonInfiniteScroll",
    "IonInfiniteScrollContent",
    "IonInput",
    "IonItem",
    "IonItemDivider",
    "IonItemGroup",
    "IonItemOption",
    "IonItemOptions",
    "IonItemSliding",
    "IonLabel",
    "IonList",
    "IonListHeader",
    "IonMenu",
    "IonMenuButton",
    "IonMenuToggle",
    "IonNav",
    "IonNavLink",
    "IonNote",
    "IonProgressBar",
    "IonRadio",
    "IonRadioGroup",
    "IonRange",
    "IonRefresher",
    "IonRefresherContent",
    "IonReorder",
    "IonReorderGroup",
    "IonRippleEffect",
    "IonRow",
    "IonSearchbar",
    "IonSegment",
    "IonSegmentButton",
    "IonSelect",
    "IonSelectOption",
    "IonSkeletonText",
    "IonSlide",
    "IonSlides",
    "IonSpinner",
    "IonSplitPane",
    "IonText",
    "IonTextarea",
    "IonThumbnail",
    "IonTitle",
    "IonToggle",
    "IonToolbar",
    "IonVirtualScroll"
]
